@charset "utf-8";
/* CSS Document */
h4{text-align:center; font-size:12px; line-height:20px;}
h5{ font-size:12px; line-height:20px;}
#content h3.webpos{line-height:25px;text-indent:2px; background:#f8f8f8; color:#888;}
#content h3.webpos a{color:#b33000;}
#float_top{position:fixed;_position:absolute;bottom:100px;_top:expression(documentElement.scrollTop + 500 + "px");right:10px;z-index:10;overflow: visible;}
#right_con .pub_tab{border-collapse:collapse; border-spacing:0; margin:1px auto 2px;}
#right_con .pub_tab th{ background:#b33000;line-height:20px; color:#FFF; border:2px solid #fff;}
#right_con .pub_tab td{ background:#f8f8f8; border:2px solid #fff;}
#right_con .pub_tab td a{ color:#007FFF;}
#right_con .pub_tab td a:hover{color:#333;}
/* Web Position Style End */
#left_side{width:210px; float:left;}
#right_con{width:730px; float:left; overflow:hidden;margin-left:10px;}
#left_side h2{background:url(Images/left_nav.gif); line-height:25px; text-indent:30px;text-decoration:none;}
#left_side .p_center{border-left:1px solid #ddd; border-right:1px solid #ddd;background-color:#f8f8f8;}
#left_side .mb2 li{ text-indent:50px;}
#left_side li a{ color:#333; line-height:18px;}
#left_side li a:hover{ color:#ff4500;}
#left_side h3{ line-height:25px; text-indent:40px;background-color:#eee;}
#left_side h3 a{ display:block; color:#007fff;text-decoration:none;}
#left_side .l_bottom{margin-bottom:2px; width:210px; height:1px;overflow:hidden;background-color:#ddd;}
#jaward,#themed{ margin-top:5px;}
#jaward h2,#themed h2{background:url(Images/left_nav_.gif);line-height:25px; text-indent:30px;}
#jaward h2 a{margin-left:95px;color:#007FFF;}
.textclass,.thr_{border:1px solid #ddd; border-top:0;text-align:center;background-color:#f8f8f8;}
.thr_ a{ display:block; padding-top:4px; margin-bottom:5px;}
.textclass li{padding-top:3px;margin-bottom:4px;}
/*left End */
#about_bann{ width:950px; overflow:auto;background:url(Images/about_banner.jpg) no-repeat;}
#left_side #cor_h2{ margin-top:170px;padding-left:110px;line-height:30px; height:30px;background:url(Images/about_h2.jpg) no-repeat;font-size:12px;font-style:italic;}
#cr li{line-height:20px; height:25px;text-indent:40px;border-bottom:1px solid #ccc;background:13% 0 url(Images/menuarrow.jpg) no-repeat; overflow:hidden;}
#cr li a:hover{color:#FF4500;}
#right_con h1{ margin-top:200px;text-align:center;line-height:30px; font-size:14px;color:#FF4500;}
#right_con p{ padding-bottom:10px;line-height:20px;}
#right_con p a{color:#007FFF;}
#right_con p a:hover{color:#333;}
#right_con table p{padding:0;}
/*---Corporate style End---*/
#n_mb{width:100%;background:url(Images/mb_new_bg.gif) repeat-y; overflow:auto;}
#n_mb h2,#jw_tec h2{line-height:25px;background:url(Images/gy_bBg.gif) repeat-x; text-align:center;}
#n_mb h2 span{padding-left:10px;}
#n_mb .pt_center{margin-left:30%; color:#FF4500;}
#n_mb .pt_right{margin-left:30%;}
#n_mb ul{ width:50%;float:left;padding:5px 0 10px 0;}
#n_mb li{clear:left; color:#666; }
#n_mb img{float:left;margin-left:255px;z-index:-100; margin-top:5px;}
.mb_fon{ float:left; margin:-90px auto 5px 20px;border-bottom:1px #ccc dotted;word-wrap:break-word; overflow:hidden; width:250px;}
.mb_fon a{ display:block;margin-top:18px;}
.mb_fon ol,.mb_fon ul{ list-style:inside square; margin:15px auto 10px auto;}
#jw_tec{ margin-top:10px; background:#f8f8f8;}
#jw_tec ul{overflow:auto; margin:10px 0 15px 0;}
#jw_tec li{display:block; float:left; width:233px; height:60px; margin:3px; text-align:center;}
/*---Motherboard list style ---*/
.mblist_s{background:url(Images/gy_bBg.gif) repeat-x; text-align:center; line-height:25px;}
.mblist_card{overflow:auto; margin-top:5px;}
.mblist_card li{float:right;width:64px;height:25px;background:url(Images/tabcard_bg.gif); margin-left:5px;}
.mblist_card li.Selected{background:url(Images/tabcardover_bg.gif);}
.mblist_card li a{display:block;text-align:center;line-height:25px;text-decoration:none; font-weight:bold;}
#cardContent .hackbox{display:none;}
.mblist_c{line-height:20px;color:#4ca6ff; text-indent:10px; clear:right;}
.mblist_pro{ background:#f8f8f8;position:relative; width:730px;padding:10px 0 10px 0;overflow:auto;}
.mblist_pro li{float:left;width:180px; text-indent:20px; line-height:20px;border-bottom:1px #ccc dotted;}
.mblist_pro li a{display:block;float:left;}
/*---Motherboard style End---*/
#content .comp_c{margin-top:10px;}
#content .comp_c h2{ line-height:35px; color:#0086cf;}
#content .comp_c h3{ line-height:25px; color:#FF4500;}
#content .comp_c .sel_2{width:300px;}
/*---Motherboard Compare style End---*/
#content table.comp_list{ width:99%; margin:5px auto 2px; border-collapse:collapse; border-spacing:0;  }
#content table.comp_list td{color:#666; border:1px solid #ddd; text-indent:10px; line-height:18px;border-collapse:collapse; border-spacing:0;}
#content table.comp_list td a{ color:#007FFF;}
#content table.comp_list td a:hover{color:#333;}
#content table.comp_list td+td{ text-align:center;}
/*---Motherboard Compare List style End---*/
#newipc h2{ line-height:25px; background:url(Images/tabcard_bg.gif);text-align:center; color:#FF4500;}
#newipc table{border-bottom:1px dotted #ccc; background:#f8f8f8;}
#newipc ul,#newipc ol{list-style:inside square; margin:5px auto 5px 30px;}
#newipc table li{color:#666;}
/*---IPC style End---*/
#newnote h2{line-height:25px;background:url(Images/tabcard_bg.gif); width:730px; text-align:center; height:25px;}
#newnote h3{line-height:25px;background:#f8f8f8 url(Images/hot.gif) 98% 20% no-repeat;}
#newnote ul{ margin:10px;overflow:auto;}
#newnote ul li{ float:left; width:195px;margin:18px; border:1Px #eee solid;}
#newnote ul li a{ display:block;text-align:center;}
#newnote ul li img{ margin:6px; height:70px;}
#newnote .notebook_fon{background:#f8f8f8;}
#newnote .notebook_fon p{ text-indent:1em;}
/*---notebook style End---*/
#newper h2{line-height:25px;background:url(Images/eco_menu.gif); width:730px; text-align:center; height:25px;}
#newper h3{line-height:25px;background:#f8f8f8 url(Images/hot.gif) 98% 20% no-repeat; padding-top:5px;}
#newper ul{ margin:25px;overflow:auto;}
#newper ul li{float:left; width:280px;margin:0 20px 20px 10px; border:1Px #eee solid; text-align:center;}
#newper ul li img {margin:15px; height:140px;}
#newper ul li p{background:#f8f8f8;}
/*---Peripherals style End---*/
#left_side .type1{width:208px;border:1px solid #ddd;}
#left_side .type1 h2{background:url(Images/about_h2.jpg) -5px -3px;}
#left_side .type1 form{ margin:6px 4px 8px 4px;}
#left_side .type1 select{ width:200px; margin-bottom:6px;}
#left_side .type1 input{ margin-left:120px;}
#right_con .type2{width:730px; height:60px; background:#1664b3; margin-top:8px;overflow:auto;}
#right_con .type2 form{margin-left:15px;}
#right_con .type2 form div.keyinput{ margin:7px;float:left;height:25px;}
#right_con .type2 span{ clear:left; margin-left:120px; color:#FF4500; font-size:12px;}
#right_con .type2 a{margin-left:20px;color:#fff;}
#right_con .type2 form div b{color:#fff; font-size:12px;margin:5px;}
#right_con .down_tab{width:100%;}
#right_con .down_tab tr{text-align:center;height:20px; background:#F8F8F8;}
#right_con .down_tab th{background:#666;color:#FFF;}
#right_con .down_tab td{color:#666;}
/*download style End*/
.orangefont{ color:#FF4500; font-size:12px; line-height:24px; text-align:center;}
.orangefont a{color:#007FFF;}
ol.downnotice{ list-style:inside decimal; padding:5px; margin-bottom:5px;background:#f8f8f8;}
ol.downnotice li{ line-height:18px;}
#downshow #cardBar{ list-style:none; overflow:auto; width:99%; margin:5px auto 0; }
#downshow #cardBar li{ float:left; display:inline; width:64px; height:25px; background:url(Images/tabcardover_bg.gif) no-repeat; margin-right:5px;}
#downshow #cardBar li.Selected{ background:url(Images/tabcard_bg.gif) no-repeat;}
#downshow #cardBar li a{display:block; line-height:25px;text-align:center; text-decoration:none; font-weight:bold;}
/*Download Page Style End*/
#right_con .bk{ line-height:20px; background:#eee; text-indent:10px;margin-bottom:2px;}
#right_con .searchlist a,#right_con .searchcontent a{ line-height:20px; color:#666;}
#right_con .searchlist a:hover,#right_con .searchcontent a:hover{ color:#FF4500;}
/*---search show style end---*/
#newsmen_h6{padding-left:120px;line-height:30px;background:url(Images/about_h2.jpg) no-repeat;font-size:12px;font-style:italic;}
#newsweb,#faqweb{ width:550px; float:left;background:url(Images/newslist_bg.jpg) no-repeat;}
#faqweb{background:url(Images/faqlist_bg.jpg) no-repeat;}
#news_right{width:160px;float:right;text-align:center; overflow:auto;}
#news_right h2{background:#eee; line-height:25px; }
#news_right a{ display:block;margin-top:5px;}
#newsweb li,#faqweb li
{height:50px;width:100%;background:url(Images/news-list.gif) 0 center no-repeat;border-bottom:1px dotted #ccc;overflow:hidden;}
#faqweb li{background:url(Images/faqlist.jpg) 0 center no-repeat;}
#newsweb .newstitle,#faqweb .newstitle{ display:block;text-indent:50px; margin-top:9px;}
#newsweb a:hover,#faqweb a:hover{ color:#007FFF;}
#newsweb .news_dat,#faqweb .news_dat{ margin:4px auto auto 0;}
#newsweb .news_dat b,#faqweb .news_dat b{ margin-left:60px;}
#newsweb .news_dat span,#faqweb .news_dat span{ color:#666; text-decoration:none;}
/* News Web End*/
.newsinfo{border:dashed #ccc; border-width:0 0 1px 0; text-align:center; line-height:25px;}
.newsinfo a,.newsinfo span{ color:#666;}
.newscontent{line-height:18px; margin-bottom:10px;}
.newscontent p{ text-indent:2em; margin-top:14px; color:#333;}
.newscontent a{ color:#007FFF;}
.newscontent a:hover{color:#666;}
/*NEWS Show Style End*/
#content a.glist{line-height:30px; font-weight:bold; color:#007FFF; text-align:center; display:block;}
#content a.glist:hover{color:#666;}
#content #gflash{width:598px; margin:0 auto;}
/*Globel Work Style End*/
.m3d h2{ color:#0086cf; clear:both; }
.m3d h2 img{ vertical-align:middle; margin-right:10px; color:#0086cf; }
div.hackBox{ display:none; }
.m3d span{display:block; overflow:auto; padding:10px 0; zoom:1;}
.m3d span img{ float:left; display:block; padding-right:10px;}
#right_con .m3d table{ border:0;}
#right_con .m3d table td{ border:0;}
.m3d span ol{ list-style:inside disc;}
/*3D Audio Style End*/
#right_con p.sockettype a{font-weight: 400; color:#0086cf; margin:0 4px;}
#right_con p.sockettype a:hover{ color:#666;}
/*CPU Support List Style End*/
#gpi_tab th{ background:#999; line-height:20px; color:#FFF; }
#gpi_tab td{background:#f8f8f8;}
.gpilistamd,.gpilistintel{ overflow:auto; zoom:1; margin:0 auto; }
.gpilistamd li,.gpilistintel li{ float:left; width:120px; line-height:25px; margin:0 12px 7px; text-align:center;}
.gpilistamd li a,.gpilistintel li a{ font-weight:bold; color:#007FFF;}
.gpilistamd li a:hover,.gpilistintel li a:hover{ color:#333;}
.gpilistamd li{ background:url(Images/gpilistamd.gif) no-repeat;}
.gpilistintel li{ background:url(Images/gpilistintel.gif) no-repeat;}
/*Gpi style End*/
.site{ margin-top:200px;}
.site_h{ line-height:25px; background:#eee;}
.site ul{ list-style:inside square; margin-left:30px; line-height:16px;}
.site a{color:#007FFF;}
.site a:hover{color:#333;}
/*site style End*/